## python-aiosomecomfort 0.0.25

=== requirements.txt ===
aiohttp>=3.8.0
prettytable

=== debian/changelog ===
python-aiosomecomfort (0.0.25-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 16:07:39 +0200

python-aiosomecomfort (0.0.25-1) unstable; urgency=medium

  * Initial release. (Closes: #1079821)

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 22:42:25 +0200

=== debian/control ===
Source: python-aiosomecomfort
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-prettytable,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiosomecomfort
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiosomecomfort.git
Homepage: https://github.com/mkmer/AIOSomecomfort

Package: python3-aiosomecomfort
Architecture: all
Depends:
 python3-aiohttp,
 python3-prettytable,
 ${misc:Depends},
 ${python3:Depends},
Description: client for Honeywell's US-based cloud devices
 This package provides a client for Honeywell's US-based cloud devices. This is
 for the US model and website. Be aware that EU models are different!
 .
 This package is a dependency of Home Assistant.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/mkmer/AIOSomecomfort.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/" https://github.com/mkmer/AIOSomecomfort refs/tags/(\d[brc\d\.]+)
